Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Sep 2021 15:29:16 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  100077643845 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96565123782            07:23 PM, 18th Sep                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:23 PM, 18th Sep                   mayar                   Could you please share your order number so that I can assist you further?           07:23 PM, 18th Sep                     hello                    Hi           07:23 PM, 18th Sep                     hello                    100077643845           07:23 PM, 18th Sep                     hello                    I placed this order a month ago           07:24 PM, 18th Sep                     hello                    And I still haven't received it           07:24 PM, 18th Sep                   mayar                   Your right order number starts with 8           07:24 PM, 18th Sep                     hello                             07:24 PM, 18th Sep                   mayar                   Thank you for providing us with this details            07:27 PM, 18th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           07:27 PM, 18th Sep                     hello                    Sure           07:27 PM, 18th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:27 PM, 18th Sep                   mayar                   Is there anything else i can help you with?            07:27 PM, 18th Sep                     hello                    Okay           07:28 PM, 18th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:28 PM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3117798